.font {
    font-family: "Tiny5";
    font-size: 28px;
    font-weight: 600;
}

.card_line {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.poke_card {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    max-height: 300px;
    height: 250px;
    width: 300px;
    max-width: 350px;
    border-radius: 20px;
    margin: min(5px, 2%);
    padding: min(4px, 2%);
    color: #dddcdc;
    overflow: hidden;
    cursor: pointer;
}

.poke_card span {
    display: block;
    height: 100%;
    background: linear-gradient(90deg, transparent, white, transparent);
    width: 60%;
    position: absolute;
    top: 0;
    left:-130%;
    transform: skewX(-35deg);
}

.poke_card:hover span {
    left: 130%;
    transition: 1s;
}

.information_body {
    width: 50%;
    height: 100px;
}

.poke_id_pos {
    position: absolute;
    top: 5px;
    right: 10px;
}